<!DOCTYPE html>
<html lang="{{ page.lang | default: 'en' }}">
  {% include head.html title=page.title -%}

  <body>
    {% include navbar.html -%}

    <main class="bg-light">
    {% include home/header.html %}
    {% include home/distributions.html %}
    {{ content }}
    {% include home/news-and-events.html %}
    {% include home/planet.html %}
    </main>

    {% include footer.html -%}

    <script src="{{ site.baseurl }}/assets/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
